/*** SUPERFISH STYLES for Left Side Navigation ***/
#leftnav ul, #leftnav ul * {
  list-style:   none;
}
#leftnav ul {
  width:  160px;
  line-height:  1.2;
  margin: 6px 0;
  font-weight: bold;
}
#leftnav ul ul {
  font-weight: normal;
  margin: 0;
	background-color:#F7F5F0;
}
#leftnav ul li {
  width:  160px;
  margin-top:12px;
}
#leftnav ul li li {
  margin-top:0px;
}
#leftnav ul li li.active.self span {
  color:#85847A !important;
  background-color: #FFF;
}
#leftnav ul a, #leftnav ul span {
	display:		block;
	padding: 		4px;
}
#leftnav ul ul li:hover, #leftnav ul ul li.sfHover,
#leftnav ul ul a:focus, #leftnav ul ul a:hover, #leftnav ul ul a:active{
	background-color: #FFF;
}

#leftnav ul ul {
  font-weight: normal;
}
#leftnav ul ul ul {
  position:  absolute;
  top:       -999em;
  width:     160px; /* left offset of submenus need to match (see below) */
}
#leftnav ul ul ul li {
	width:			100%;
}
#leftnav ul ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#leftnav ul ul li {
	position:		relative;
}
#leftnav ul ul a, #leftnav ul ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  color:#54534A;
}
#leftnav ul ul a {
	position:		relative;
}
#leftnav ul ul li:hover ul,
#leftnav ul ul li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0;
	z-index:		99;
	border-left: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA;
#leftnav ul ul li:hover li ul,
#leftnav ul ul li.sfHover li ul {
	top:			-999em;
}
#leftnav ul ul li li:hover ul,
#leftnav ul ul li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0;
}
